Package Details: tomoyo-tools-25 2.5.0.20170102-2

Git Clone URL: https://aur.archlinux.org/tomoyo-tools-25.git (read-only)
Package Base: tomoyo-tools-25
Description: TOMOYO Linux 2.5.x userspace tools for Linux kernel 3.5 to 5.1
Upstream URL: https://tomoyo.osdn.jp
Licenses: GPL
Conflicts: tomoyo-tools
Replaces: tomoyo-tools<2.6
Submitter: dysphoria
Maintainer: dysphoria
Last Packager: dysphoria
Votes: 0
Popularity: 0.000000
First Submitted: 2019-05-06 03:54
Last Updated: 2019-05-15 23:14

Pinned Comments

dysphoria commented on 2019-05-06 04:25

Since the new tomoyo-tools 2.6 branch lists that only kernel 5.1 and later is supported, this package will stay at the 2.5 branch for kernel versions <5.1 (such as the LTS).

This tomoyo-tools-25 is identical to the current (pre 2.6) tomoyo-tools.

(The conflicts with kernels >=5.1 are there to prevent any accidental updates that may break your system. They'll be removed at a later date.)

Latest Comments

dysphoria commented on 2019-05-06 04:25

Since the new tomoyo-tools 2.6 branch lists that only kernel 5.1 and later is supported, this package will stay at the 2.5 branch for kernel versions <5.1 (such as the LTS).

This tomoyo-tools-25 is identical to the current (pre 2.6) tomoyo-tools.

(The conflicts with kernels >=5.1 are there to prevent any accidental updates that may break your system. They'll be removed at a later date.)